
Colony - Task #1394

Brush up slideshow for new colony meeting

09/03/2010 05:11 PM - Alex Zirbel

Status: Fixed Start date: 09/03/2010

Priority: Normal Due date: 09/10/2010

Assignee: John Sexton % Done: 100%

Category: Administration Estimated time: 2.00 hours

Target version:    

Description

Get everything up to date.

History

#1 - 09/03/2010 11:40 PM - John Sexton

- Tracker changed from Bug to Task

#2 - 09/10/2010 07:33 PM - John Sexton

- Status changed from Assigned to Fixed

- % Done changed from 0 to 100

Slide show fixed. Needs to go up on Wiki.
